.disableResize, .disable-resize {
	resize: none;
}
.drop-zone-area {
	border: 1px dashed #2c7be5;
	padding: 10px;
	min-height: 100px;
	cursor: pointer;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
	border-top-color: #97A6BE;
	border-left-color: #97A6BE;
	border-right-color: #97A6BE;
	font-weight: 700;
}

.dropdown-divider-dark {
	height: 0;
	margin: 0.5rem 0;
	overflow: hidden;
	border-top: 1px solid #061325;
}

.bg-tab-selected {
	background: #edf2f9;
}

.prevent-select {
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}